| Inicio | Noticias | Foros PSP | Juegos | Videos | Manuales | Buscar | Contacto | Staff | Publicidad |

Retroceder   Foros PS Vita y PSP > Foros PSP > Dudas sobre PSP

Respuesta
 
Herramientas
Antiguo 14/12/06, 22:19:41   #11
ugalmy
Junior Member
 
Fecha de Ingreso: dic 2006
Mensajes: 8
Thanks: 0
Thanked 0 Times in 0 Posts
ugalmy por el buen camino
Predeterminado

weno lo 1º perdon por contestar donde no debia ... sorry ya se que es un petardo la desorganizacion de un foro y mas de este con la cantidad de gente que hay

bueno mi duda :qué es mas recomendable kedarme en la 1.5 con devhook o subirla y usar la 2.71 SEC con devhook? en k se diferencian la 1.5 y 2.71 SEC??
ugalmy is offline   Responder Con Cita
Antiguo 14/12/06, 22:25:30   #12
Neophyte
NDS Lite Owner
 
Avatar de Neophyte
 
Fecha de Ingreso: ago 2006
Ubicación: España
Mensajes: 483
Thanks: 0
Thanked 2 Times in 2 Posts
Neophyte por el buen camino
Predeterminado

nono aquí está bien ya que no creas un nuevo hilo, yo de ti subiria a 2.71SE-C porque en el caso de que brickees tu PSP puedes reparar con el recovery (manteniendo L1 pulsado mientras se enciende la consola), ese es el motivo que mas razón da para actualizar (desde mi punto de vista y de muchos xD)
__________________

PSP Vendida, ahora con Nintendo DS Lite White! xD
Neophyte is offline   Responder Con Cita
Antiguo 14/12/06, 22:29:54   #13
madmai
Member
 
Avatar de madmai
 
Fecha de Ingreso: dic 2006
Mensajes: 84
Thanks: 0
Thanked 0 Times in 0 Posts
madmai por el buen camino
Predeterminado Placa

Se puede saber la placa que tienes en la caja del pack o hay que abrir el umd para saberlo, Cual es el firmware que tengo que buscar y que placa, gracias un saludo
madmai is offline   Responder Con Cita
Antiguo 14/12/06, 22:33:33   #14
javito16
Heads Exploder
 
Avatar de javito16
 
Fecha de Ingreso: ene 2006
Ubicación: En un pueblo perdido de Madrid. Firmware:5.00 M33-6
Mensajes: 1.100
Thanks: 54
Thanked 36 Times in 27 Posts
javito16 por el buen camino
Predeterminado

Cita:
Empezado por ugalmy Ver Mensaje
weno lo 1º perdon por contestar donde no debia ... sorry ya se que es un petardo la desorganizacion de un foro y mas de este con la cantidad de gente que hay

bueno mi duda :qué es mas recomendable kedarme en la 1.5 con devhook o subirla y usar la 2.71 SEC con devhook? en k se diferencian la 1.5 y 2.71 SEC??
yo te recomiendo que la subas a 2.71 se-c, ya que te permite cargar los juegos directamente desde la memory sin usar devhook y sin tener que tener un umd insertado, aparte de que te permite cargar el mismo homebrew que la 1.50.
luego puedes poner el devhook que emula la version 3.02, para los juegos que no te deje cargar con 2.71 se-c
un saludo
__________________

javito16 is offline   Responder Con Cita
Antiguo 14/12/06, 22:42:31   #15
Kingpsp
Senior Member
 
Avatar de Kingpsp
 
Fecha de Ingreso: ago 2006
Ubicación: eeeee...pues ahora que lo preguntas....no se
Mensajes: 1.062
Thanks: 0
Thanked 58 Times in 6 Posts
Kingpsp pronto sera famoso
Predeterminado

Cita:
Empezado por madmai Ver Mensaje
Se puede saber la placa que tienes en la caja del pack o hay que abrir el umd para saberlo, Cual es el firmware que tengo que buscar y que placa, gracias un saludo
Gracias x postear aqui es admirable dado ultimamente que los novatos van creando hilos de aki para aya.

si se puede saber creo que en preguntas comunes hacen mencion de algo de todas maneras
WS259 es de TA-081 si no dice nada TA-079 y las de ta082 NPI osea ni puta idea.
la placa y firm pues que sea firm no superior a 2.71 y la placa TA-079 o TA-081.

gracias y saludos.
__________________


---------------------------------------------------
Kingpsp is offline   Responder Con Cita
Antiguo 14/12/06, 23:32:18   #16
chiki14
Junior Member
 
Fecha de Ingreso: dic 2006
Mensajes: 28
Thanks: 0
Thanked 0 Times in 0 Posts
chiki14 por el buen camino
Wink q version devhook es mejor para mi version de PSP?

tengo una pequeña duda de qu version de devhook instalar.
Tengo una PSP 2.6 que are lo siguiente:
2.6->2.71->1.5->2.71 SE-C

Al tener la 2.71 SE-C que version devhook es la mejor para este caso?

Saludos.
chiki14 is offline   Responder Con Cita
Antiguo 14/12/06, 23:35:04   #17
Kingpsp
Senior Member
 
Avatar de Kingpsp
 
Fecha de Ingreso: ago 2006
Ubicación: eeeee...pues ahora que lo preguntas....no se
Mensajes: 1.062
Thanks: 0
Thanked 58 Times in 6 Posts
Kingpsp pronto sera famoso
Predeterminado

Cita:
Empezado por chiki14 Ver Mensaje
tengo una pequeña duda de qu version de devhook instalar.
Tengo una PSP 2.6 que are lo siguiente:
2.6->2.71->1.5->2.71 SE-C

Al tener la 2.71 SE-C que version devhook es la mejor para este caso?

Saludos.
pues ultiza el devhook 0.51 autoinstaller de marce82 facil y funciona perfectamente.
__________________


---------------------------------------------------
Kingpsp is offline   Responder Con Cita
Antiguo 14/12/06, 23:41:11   #18
NICKY_ALASTOR
NICKY_ALASTOR solo hay1XD
 
Avatar de NICKY_ALASTOR
 
Fecha de Ingreso: dic 2006
Ubicación: Nacido en CAMPOSNTO, hogar actual: Santuario de las Dos Lunas
Mensajes: 1.024
Thanks: 36
Thanked 32 Times in 21 Posts
NICKY_ALASTOR pronto sera famoso
Predeterminado

ola!!!
Cm paso d la 2.71 (vino d fabrik) al 1.5???

THANKS
__________________


Miembro nº12 del Comité contra las faltas voluntarias y el lenguaje SMS


MIS AUTOINSTALLERS:
Spoiler
NICKY_ALASTOR is offline   Responder Con Cita
Antiguo 14/12/06, 23:47:13   #19
madmai
Member
 
Avatar de madmai
 
Fecha de Ingreso: dic 2006
Mensajes: 84
Thanks: 0
Thanked 0 Times in 0 Posts
madmai por el buen camino
Predeterminado

Cita:
Empezado por Kingpsp Ver Mensaje
Gracias x postear aqui es admirable dado ultimamente que los novatos van creando hilos de aki para aya.

si se puede saber creo que en preguntas comunes hacen mencion de algo de todas maneras
WS259 es de TA-081 si no dice nada TA-079 y las de ta082 NPI osea ni puta idea.
la placa y firm pues que sea firm no superior a 2.71 y la placa TA-079 o TA-081.

gracias y saludos.
Pero donde tengo que mirar en la caja, pon el enlace, gracias
madmai is offline   Responder Con Cita
Antiguo 14/12/06, 23:48:28   #20
chiki14
Junior Member
 
Fecha de Ingreso: dic 2006
Mensajes: 28
Thanks: 0
Thanked 0 Times in 0 Posts
chiki14 por el buen camino
Predeterminado

En tutoriales esta el downgrader generico del 2.71
chiki14 is offline   Responder Con Cita
Respuesta

Bookmarks

Herramientas



La franja horaria es GMT +2. Ahora son las 15:53:29.


Powered by: vBulletin, Versión 3.8.5
Derechos de Autor ©2000 - 2018, Jelsoft Enterprises Ltd.
Traducción VBulletin por vbulletinhispano.com